ODFPY 1.2.0 |

All Classes Namespaces Files Functions Variables
Namespaces | Functions | Variables
easyliststyle.py File Reference

Go to the source code of this file.

## Namespaces
| odf.easyliststyle

## Functions
def | odf.easyliststyle.styleFromString
def | odf.easyliststyle.styleFromList

## Variables
int | odf.easyliststyle._MAX_LIST_LEVEL = 10
| odf.easyliststyle.SHOW_ALL_LEVELS = True
| odf.easyliststyle.SHOW_ONE_LEVEL = False